﻿.ContactUsContent
{
	text-align:left;
    width:460px; 
    
}

.ContactUsPanel
{   
    margin-left:145px;
    width:420px; 
    margin-right:0px;
    background-color:#EEEEEE;
	text-align:right;
	padding:10px 20px 10px 20px;
}

.ContactUsSidePanel
{
    display:none;
}


.ContactUs .ContactFormTable
{
    float:right;
	background-color:#EEEEEE;	
	text-align:left;
    margin:0px;
}
.ContactUs .ContactFormTable TD
{
	padding:5px 5px 0px 5px;
	text-align:left;
    color:#424242;
}


.ContactUs .Separator
{
	height:0px;
	border-bottom:1px solid #FFFFFF;
}

.LinksTable {
    clear:both;
	background-color:#f1d59d;
	padding:20px 10px 20px 10px;
	margin:0px 0px 10px 0px;
	text-align:left;
	width:94%;
	min-height:600px;

    -moz-box-shadow: 2px 2px 4px #666666;
    -webkit-box-shadow: 2px 2px 4px #666666;
    box-shadow: 2px 2px 4px #666666;

}

.LinksTable .LinkBox
{
    margin:10px 10px 2px 10px;
    padding:3px;
    text-align:center;
    min-height:200px;
    overflow:hidden;
    background-color:#FFFFFF;
    float:left;
    -moz-box-shadow: 1px 1px 4px #666666;
    -webkit-box-shadow: 1px 1px 4px #666666;
    box-shadow: 1px 1px 4px #666666;
    position:relative;
    width:180px;
}

.LinksTable .LinkImageBox
{
    max-width:175px;
    width:auto;
    overflow:hidden; 
    padding:0px;
    margin:5px 0px 5px 0px;  
    text-align:center;

}
.LinksTable .LinkImageBox IMG
{
    max-width:175px;
    max-height:100px;

}

.LinksTable .LinkImage
{

}


.LinksTable .LinkName
{
    display:block;
    font-family:Trebuchet MS, Verdana, Arial;
    font-size:18px;
    margin:20px 0px 10px 0px;
    color:#3f3f8d;
    font-weight:bold;
    text-transform:none;
    line-height:120%;
    width:180px;
}
.LinksTable .LinkName a:link, .LinksTable .LinkName a:visited {  color: #3f3f8d; text-decoration:none; cursor:hand; font-weight:bold;}
.LinksTable .LinkName a:hover, .LinksTable .LinkName a:active {  color: #FFFFFF; text-decoration:underline; cursor:hand; font-weight:bold;}


.LinksTable .LinkDescription
{
    display:block;
    color:#999999;   
    width:180px;
}

.LinksTable .Hyphen
{
    display:none;   
}


.WaitCursor
{
	position:absolute; 
	width:100%; 
	height:10000px; 
	top:0px; 
	left:0px; 
	overflow:hidden; 
	cursor:wait;
}


.ProgressBox
{
   font-size:9px;
    color:#AAAAAA;
    text-shadow: 1px 1px 1px rgba(0,0,0, 0.6);

	background-image:url(images/progressbar.gif); 
	background-repeat:no-repeat;
	width:186px;
	height:16px;
	position:fixed;
	top:20px;
	left:70%;
	cursor:wait;
	border:2px outset #1E7DFF;
	border-top-left-radius: 5px;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;

}

.gridView
{
	font-size:11px;
    border:1px solid #BBBBBB;
    vertical-align:top;
}
.gridViewHeader, .gridViewHeader th
{
    background-color:#424242;
    color:#ffffff;
    text-align:left;
    padding:3px 0px 3px 4px;
    border:1px solid #111111;
}
.gridViewHeader a:link, .gridViewHeader a:visited { color: #FFFFFF; text-decoration:none; cursor:hand;}
.gridViewHeader a:hover, .gridViewHeader a:active { color: #FFFFFF; text-decoration:underline; cursor:hand;}

.gridViewRow, .gridViewRow td
{
    background-color:#eeeeee;
    text-align:left;
    padding:3px 2px 3px 2px;
    vertical-align:top;
    border:1px solid #CCCCCC;
}
.gridViewRowAlternating, .gridViewRowAlternating td
{
    background-color:#DDDDDD;
    text-align:left;
    padding:3px 2px 3px 2px;
    vertical-align:top;
    border:1px solid #CCCCCC;
}
.gridViewRow INPUT, .gridViewRow SELECT, .gridViewRowAlternating INPUT, .gridViewRowAlternating SELECT
{
	font-size:11px;
}


.gridViewEmpty TD
{
	color:#FFFFFF;
	font-weight:bold;
    text-align:center;
    background-color:#FF0B0B;
    padding:5px;
}

.gridViewPager, .gridViewPager td
{
    background-color:#505050;
    color:#EEEEEE;
    text-align:right;
	padding:2px 4px 2px 4px;
    border:none;
}
.gridViewPager a:link, .gridViewPager a:visited { color: #FFFFFF; text-decoration:underline; cursor:hand;}
.gridViewPager a:hover, .gridViewPager a:active { color: #FFFFFF; text-decoration:underline; cursor:hand;}


.AutoCompletePanel
{
	Position:absolute; 
	border:1px solid #999999; 
	background-color:#FFEEDD; 
	overflow-y:scroll;
	margin-top:0px;
	padding:0px;
}
.AutoCompletePanelListItem
{
	background-color:#FFEEDD; 	
	color:#000000;
	list-style:none;
	margin:0px;
	padding:0px;
}

.AutoCompletePanelHighlightedItem
{
	background-color:#3377DD; 
	color:#EEEEEE;
}

.DefaultHelp
{
    float:left;
    margin-right:5px;
}

.DefaultHelp .HelpPanel
{
    position:absolute;
    width:200px;
    padding:10px;
    font-size:12px;
 	background-image:url(../../images/FunkyBG2.png);
    color:#FFFFFF;
    border:2px outset #000042;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;
	margin:10px;
    
}

.DefaultHelp .CloseButton
{
    float:right;   
    border:none ! important;
    margin-left:5px;
}




.ErrorMessage
{
    font-size:13px;

}


.ErrorMessage .InnerPanel
{
    background-color:#999999;    
    color:Black;
    font-weight:bold;
    width:500px;
    min-height:100px;
    border:3px outset #999999;
}

.ErrorMessage .OuterPanel
{
    background-image:url(../../images/transparent-bwstripe-2x2.png);
    background-repeat:repeat;
    width:100%;
    height:100%;
    position:fixed;
    left:0px;
    top:0px;    
    text-align:center;
    vertical-align:middle;
    z-index:20000;
}

.ErrorMessage .TextArea
{
    padding:20px 10px 10px 10px;
    
}

.ErrorMessage .TitleBar
{
    background-color:red;
    color:White;
    text-align:center;
    vertical-align:middle;
    height:26px;
    overflow-y:scroll;
}


.ErrorMessage .TopCloseButton
{
    float:right;
    margin:1px 3px 0px 3px;
    
}






.ResultMessage
{
    font-size:13px;

}


.ResultMessage .InnerPanel
{
    background-color:#999999;    
    color:Black;
    font-weight:bold;
    width:500px;
    min-height:100px;
    border:3px outset #999999;
}

.ResultMessage .OuterPanel
{
    background-image:url(../../images/transparent-bwstripe-2x2.png);
    background-repeat:repeat;
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;    
    text-align:center;
    vertical-align:middle;
    
}

.ResultMessage .TextArea
{
    padding:20px 10px 10px 10px;
    
}

.ResultMessage .TitleBar
{
    background-color:#33EE33;
    color:White;
    text-align:center;
    vertical-align:middle;
    height:26px;
    overflow-y:scroll;
}


.ResultMessage .TopCloseButton
{
    float:right;
    margin:1px 3px 0px 3px;
    
}

